1

I'm trying to install Armory on a Raspberry Pi.

I have tried installing the [Offline Bundle] for RaspberryPi (armhf) from http://bitcoinarmory.com but I'm getting compile errors on Raspbian. I also tried to update the g++ version with no luck.

So, I want to try with the files from http://coldpi.com/manuals/install.html

How to I know if these files are safe to use?

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Browse other questions tagged or ask your own question.